function [n11, n10, n01, n00]=sigma_draw_number_uni(st_draw)

T=size(st_draw,1);
n11=0; n10=0; n01=0; n00=0;
for i=2:T
    if  st_draw(i)==1
        if st_draw(i-1)==1
            n11=n11+1;     % n10 is number of times that St=0|St-1=1
        else
            n01=n01+1;
        end
    elseif  st_draw(i)==0
        if st_draw(i-1)==0
            n00=n00+1;
        else
            n10=n10+1;
        end
    end
end
end